Subject: bug#21415: 25.0.50; Emacs Trunk -- pixelwise width/height for x-create-frame

From: martin rudalics <[email-masked]>
Date: Sun, 13 Sep 2015 20:01:03 +0200

> Martin: I wanted to clarify the concept/feature referred to by Anders
 > for hiding the window title bar on OSX.  OSX does not offer this
 > feature.  What some users are doing is positioning the frame partially
 > above the display so they cannot see the window frame title.  For
 > example, instead of (0 0 1920 1080) it would be (0 -22 1920 1102).
 > The gain is about one extra line of text and less visual distraction.

If ‘ns-auto-hide-menu-bar’ non-nil also moves the title bar off screen,
you can't position the frame at (0, 0).  Or am I missing something?

martin